Page MenuHomePhabricator

WORKSHOP: Scraping websites (19.00 - 20.00)
Closed, ResolvedPublic

Details

Due Date
Nov 23 2019, 8:00 AM

Event Timeline

Ecritures triaged this task as High priority.Oct 21 2019, 10:10 AM
Ecritures created this task.
Ecritures set Due Date to Nov 23 2019, 9:00 AM.
Ecritures renamed this task from WORKSHOP: Scrapen websites to WORKSHOP: Scrapen websites (09.00-10.00).Oct 21 2019, 10:12 AM
Ecritures changed Due Date from Nov 23 2019, 9:00 AM to Nov 23 2019, 8:00 AM.
Husky renamed this task from WORKSHOP: Scrapen websites (09.00-10.00) to WORKSHOP: Scraping websites (20.00 - 21.00).Oct 28 2019, 9:14 AM
Husky moved this task from Friday 22nd November to SPARQLstation on the Wiki-Techstorm-2019 board.
Ciell renamed this task from WORKSHOP: Scraping websites (20.00 - 21.00) to WORKSHOP: Scraping websites (19.00 - 20.00).Nov 15 2019, 9:58 PM
Ecritures closed this task as Resolved.Nov 26 2019, 11:12 PM
Ecritures moved this task from Saturday 23rd November to Done on the Wiki-Techstorm-2019 board.